.flex_column.av-3nc1q9-5eb1b8adb22f9f717bb6cb79f69dddda{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-ksohdhis-439b18a475eea67203e417a7c1499fb6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ksohdhis-439b18a475eea67203e417a7c1499fb6 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-ksomgl2y-9043c7cd1aa2176fadb5dba548703774 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ksomgl2y-9043c7cd1aa2176fadb5dba548703774 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-ksomgl2y-3-6cdd8ce58fad06dc1c7cd1cf4e139f60 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ksomgl2y-3-6cdd8ce58fad06dc1c7cd1cf4e139f60 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-ksomgl2y-2-15f196d05852e186e9e336c7c448ca5c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ksomgl2y-2-15f196d05852e186e9e336c7c448ca5c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-ksomgl2y-1-01e52a01c7e153095e5a083ac327bfa1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ksomgl2y-1-01e52a01c7e153095e5a083ac327bfa1 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-7c3kh-78376dca388257415545104b4b002cb3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

